      <div class="mob" style="display:block;">
          
 
        <div class="dicas">
          <div class="row">
 

             <div class="boxempnivel" style="display:block">
              <div class="box animate">
                 <h3>MAIS INFORMAÇÕES</h3>

          
            
<?php 

    
$id = $empresa['id'];

if (substr($id, -1) == "0") {
 

 include("conteudo/ninc/atv/inc/atv_a.php");




  $info = $empresa['empresa'];
 $partes = explode(" - ", $info);
 $nome = $partes[0];
$nome = str_replace("Telefone ", "", $nome);
  echo '
 
 
  <div class="textos">' .'' ;
 
 
echo' Se você tem interesse em obter mais informações sobre a empresa '. $nome.', como horário de atendimento, orçamentos, suas redes socias como Facebook ou Instagram, preços e formas de pagamento ou parcelamento entre em contado pelo telefone ou Whatsapp '. $empresa['telefone'].'. Lembrando que através de aplicativos de GPS, você verá como chegar na empresa, basta adicionar o endereço '. $empresa['endereco'].' no bairro '. $bairro['bairro'].'. '; 


 
 '</div>
 
  ';




  

} elseif (substr($id, -1) == "1") {
    
    

 include("conteudo/ninc/atv/inc/atv_a.php");




  $info = $empresa['empresa'];
 $partes = explode(" - ", $info);
 $nome = $partes[0];
$nome = str_replace("Telefone ", "", $nome);
  echo '
 
 
  <div class="textos">' .'' ;
 
 
echo' Mais informações sobre horário de funcionamento, preços, formas de pagamento (cartão de crédito ou PIX), com a empresa '. $nome.'. Entre em contato pelo telefone ou WhatApp '. $empresa['telefone'].' se informe se ela pode ser encontrada através do Instagram e Facebook.<br/><br/>';

echo' Lembrando que a empresa fica localizada no bairro'. $bairro['bairro'].', use aplicativos de GPS a exemplo do waze para saber como chegar e pontos de referência próximos, basta informar o endereço: '. $empresa['endereco'].' </b>';


 
 '</div>
 
  ';
  

 
 
   	 
 
} elseif (substr($id, -1) == "2") {

  
 
 include("conteudo/ninc/atv/inc/atv_a.php");
  


 $info = $empresa['empresa'];
 $partes = explode(" - ", $info);
 $nome = $partes[0];
 $nome = str_replace("Telefone ", "", $nome);
  echo '
 
 
  <div class="textos">' .'' ;
 
echo' Caso você deseje obter mais informações sobre preços, promoções, acompanhar seus pedidos, horário de atendimento, formas de pagamento (se aceita cartão de crédito ou PIX). Basta ligar ou enviar uma mensagem pelo WhatsApp para a empresa '. $nome.' através do número '. $empresa['telefone'].', aproveite e se informe sobre perfis nas redes sociais Instagram e Facebook. <br/><br/>';

echo' Caso você queira saber como chegar à empresa, ela fica localizada no bairro '. $bairro['bairro'].' e pode ser facilmente encontrada pelos aplicativos de GPS, como o Waze. Basta inserir o endereço '. $empresa['endereco'].' ou apenas o número do CEP para encontrar a localização exata e pontos de referência próximos e perto de você.';

 
 '</div>
 
  ';
  
  
  
 
} elseif (substr($id, -1) == "3") {
    
    
    
 include("conteudo/ninc/atv/inc/atv_a.php");
   
 $info = $empresa['empresa'];
 $partes = explode(" - ", $info);
 $nome = $partes[0];
 $nome = str_replace("Telefone ", "", $nome);
 echo '
 
   <div class="textos">' .'' ;
 
 echo' A localização da empresa '. $nome.' fica no bairro '. $bairro['bairro'].', e você pode encontrá-la facilmente utilizando aplicativos de GPS, como o Waze. Basta informar o endereço '. $empresa['endereco'].'. </b> <br/><br/>';
 
echo' Se você quiser saber mais informações sobre horário de funcionamento, preços, além formas de pagamento (como cartão de crédito ou pix), a empresa está disponível para contato pelo telefone ou WhatsApp '. $empresa['telefone'].'. Se informe também sobre os perfis nas redes sociais Instagram e Facebook.';


   '</div>
 
  ';
  
  
  
  
} elseif (substr($id, -1) == "4") {
 
 
 include("conteudo/ninc/atv/inc/atv_a.php");
 
 
  $info = $empresa['empresa'];
 $partes = explode(" - ", $info);
 $nome = $partes[0];
 $nome = str_replace("Telefone ", "", $nome);
 echo '
 
   <div class="textos">' .'' ;
 
  
  echo' Procurando por informações sobre formas de pagamento, horário de funcionamento da empresa '. $nome.'. Entre em contato através do telefone ou WhatsApp: '. $empresa['telefone'].', se informe também se a empresa está presente nas redes sociais Instagram e Facebook. <br/><br/>';
  
echo' Se você está buscando pela localização, a empresa fica situada no bairro '. $bairro['bairro'].', na '. $empresa['endereco'].'.</b>'; 

  
  
   '</div>
 
  ';
   

 
} elseif (substr($id, -1) == "5") {
 
   
 include("conteudo/ninc/atv/inc/atv_a.php");
  

 $info = $empresa['empresa'];
 $partes = explode(" - ", $info);
 $nome = $partes[0];
 $nome = str_replace("Telefone ", "", $nome);
  echo '
 
 
  <div class="textos">' .'' ;
 
 
echo' Se quiser saber mais sobre horário de funcionamento, formas de pagamento e acompanhamento de pedidos, basta entrar em contato com a empresa pelo número de telefone ou WhatsApp: '. $empresa['telefone'].', pergunte também se a empresa possui redes sociais como Instagram e Facebook. <br/><br/>';

echo' A empresa '. $nome.' se encontra no bairro '. $bairro['bairro'].' e pode ser facilmente encontrada utilizando aplicativos de GPS, como o Waze. É só informar o endereço '. $empresa['endereco'].'. ';


 
 '</div>
 
  ';
  
  
  
  
   
   
 
   
  
} elseif (substr($id, -1) == "6") {
 
 
 
include("conteudo/ninc/atv/inc/atv_a.php");
  

 $info = $empresa['empresa'];
 $partes = explode(" - ", $info);
 $nome = $partes[0];
 $nome = str_replace("Telefone ", "", $nome);
  echo '
 
 
  <div class="textos">' .'' ;
 
 
echo' Encontre a empresa '. $nome.' facilmente através do telefone '. $empresa['telefone'].' ou Whatsapp, para obter informações sobre horário de atendimento, orçamentos, preços, promoções e saber as formas de pagamento (cartão de crédito ou PIX). Além de informações como as redes sociais Instagram e Facebook. <br/><br/>';
echo' Se você precisar visitar a empresa, ela está localizada no bairro '. $bairro['bairro'].', e você pode utilizar aplicativos de GPS para encontrar o caminho. Utilize o endereço '. $empresa['endereco'].', ou busque através do número do CEP. ';



 
 '</div>
 
  ';
  
  
  
   
   
   
   
  
} elseif (substr($id, -1) == "7") {
    

 include("conteudo/ninc/atv/inc/atv_a.php");
  

 $info = $empresa['empresa'];
 $partes = explode(" - ", $info);
 $nome = $partes[0];
 $nome = str_replace("Telefone ", "", $nome);
  echo '
 
 
  <div class="textos">' .'' ;
 
 
echo' A empresa '. $nome.'  está perto de mim? Descubra utilizando aplicativos de mapas e GPS. Basta você inerir as informações do endereço da empresa que é '. $empresa['endereco'].' no bairro '. $bairro['bairro'].'. Você pode também entrar em contato através do telefone ou WhatsApp: '. $empresa['telefone'].', aproveite para obter mais informações quanto ao horário de atendimento e se possui Instagram e Facebook.';


 
 '</div>
 
  ';
  
  
  
  
   
   
   
  
} elseif (substr($id, -1) == "8") {
    
    
    
include("conteudo/ninc/atv/inc/atv_a.php");
  

 $info = $empresa['empresa'];
 $partes = explode(" - ", $info);
 $nome = $partes[0];
 $nome = str_replace("Telefone ", "", $nome);
  echo '
 
 
  <div class="textos">' .'' ;
 
 
echo' Se você está querendo saber como chegar na empresa '. $nome.', a melhor opção é utilizar aplicativos de mapas e GPS, adicione o CEP ou o endereço da empresa que fica localizada na '. $empresa['endereco'].' no bairro '. $bairro['bairro'].'. Se preferir você também pode obter informações adicionais sobre Facebook e Instagram através do WhatsApp ou do telefone: '. $empresa['telefone'].'. ';


 
 '</div>
 
  ';
  
  
  
  
   
  
  
  
  

} elseif (substr($id, -1) == "9") {
    
    
include("conteudo/ninc/atv/inc/atv_a.php");
  

 $info = $empresa['empresa'];
 $partes = explode(" - ", $info);
 $nome = $partes[0];
 $nome = str_replace("Telefone ", "", $nome);
  echo '
 
 
  <div class="textos">' .'' ;
 
 
echo' Para saber quais as formas de pagamento (cartão ou PIX) além de horário de funcionamento e informações sobre as redes sociais da empresa Facebook ou Instagram, entre em contato pelo telefone ou WhatsApp '. $empresa['telefone'].'. A empresa '. $nome.' fica localizada na '. $empresa['endereco'].' no bairro '. $bairro['bairro'].'. ';


 
 '</div>
 
  ';
  
  
  
  
} 
   
   
   
   
 

  

?>



          
                 </div>
            
              </div>
            </div>

     
          </div>
        </div>
        </div>
        
        
          <?php include("conteudo/ninc/empresas-destaque.php");  ?>